
.services-container .service{
	width: 25%;
	display: inline-block;
	margin: 20px 15px;
	height: 240px;
	overflow: hidden;
	padding: 0px 5px;
	text-align: left;
	position: relative;
	z-index: 1 !important;
	& > h2, &>p, &>ul{
		padding-left: 20px;
	}
	&:after{
		content: '';
		display: block;
		width: 100%;
		height: 60%;
		position: absolute;
		bottom: 0px;
		@include deg-blanco-trans();
	}



}

.services-container ul li:before{
	left: -25px;
	color: $azulPrincipal;
	z-index: 1;
}

/*-----Iconos por servicio-----*/
.services-container .service{
	position: relative;
	&:before{
		display: block;
		width: 30px;
		height: 30px;
		left: 0px;
		top: 0px;
		font-family: 'pcsol';
		color: $verdePrincipal;
		position: absolute;
		z-index: 2;
	}
}
.servicios-img{
	position: relative;
	float: left;
	color: #41BB76;
	font-size: 50px;
	margin-top: 40px;
	margin-right: 10px;


}
.title-services{
	position: relative;
	margin-left: 40px;
}
.mas{
	 font-size: 35px;
	 color:#81BFE5;
    position: absolute;
    top: 195px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    height: 100px;
    width: 100px;
    z-index: 999 !important;
   overflow: visible;
   text-shadow: 2px 2px 3px #888888;
}

.service-1:before{
	// content: 'd';
	// font-style: 500px;
}
.service-2:before{
	// content: 'c';
}
.service-3:before{
	// content: 'b';
}
.service-4:before{
	// content: 'a';
}